# scraping

Solution logicielle permettant, à partir d’une série de noms latins ou d’une catégorie taxonomique supérieure (Classe, Ordre, Famille), de récupérer tout le matériel (photo et sons) disponible sur des plateformes web pour les espèces listées ou incluses dans la catégorie taxonomique choisie, puis d’entraîner un modèle sobre de reconnaissance automatisée des espèces con-
sidérées.

## Install

### Create python virtual environment

Install module

```
python -m venv venv
```

Activate environment

```
. venv/bin/activate
```

### install dependencies

```

pip install -r requirements.txt

```

## TaxRef

TaxRef :Référentiel taxonomique : Faune, flore et fonge de France métropolitaine et d'outre-mer

disponible ici: [TaxRef](https://inpn.mnhn.fr/telechargement/referentielEspece/referentielTaxo)


## Usage


